[Bootstrap]
MsiPath=MjV9.msi
ProductName=感應式IC智能卡管理系統[門禁考勤] V6.5
MdacVersion=2.71
BootstrapFx=true
FxInstallerPath=
LanguageID=1028
BootstrapLangPack=true
LangPackInstallerPath=
BootstrapMdac=true
MdacInstallerPath=
